    a.button { text-decoration: none; color: #000000; cursor: default; }
    a.help { float: right; display: inline; margin-right: 2em }
    a.neutral-citation, a.case-cited, a.cited-by, a.legislation-cited, a.search-result { text-decoration: none }
    a.sort { text-decoration: none; color: black }
    a.internal { text-decoration: none; color: blue }
    a.free-external { text-decoration: none; color: green }
    a.pay-external { text-decoration: none; color: red }
    a:hover { text-decoration: underline }
    blockquote { margin-left: 5%; margin-right: 5% }
    blockquote.examples { background-color: #f0f0f0; margin-right: 60% }
    body { margin: .5em 2em 2em 2em; font-size: smaller; font-family: Arial, Helvetica, sans-serif; background-color: white; color: black }
    div.author { text-align: center; margin-bottom: 0em; }
    div.citation { font-size: 90%; text-align: center; margin-bottom: .5em }
    div.citator { display: inline; font-size: 220%; font-weight: bold }
    div.court { text-align: center; margin-bottom: 0em; }
    div.date { text-align: center; margin-bottom: 0em; }
    div.form-help { display: inline; float: right; margin-right: 5% }
    div.full-series-name { text-align: center; margin-bottom: 0em; }
    div.gray { display: inline; color: #a0a0a0; font-size: 90% }
    div.jurisdiction { text-align: center; margin-bottom: 0em; }
    div.logo { position: absolute; left: 2%; top: 1%; }
    div.message { margin-bottom: 1em; font-size: 120%; }
    div.message-box { background-color: #fafafa; border-top: 2px solid #0000dd; border-left: 2px solid #0000dd; border-right: 3px solid #aaaaaa; border-bottom: 3px solid #aaaaaa; margin-top:10%; margin-left:30%; margin-right:30%; margin-bottom:10%; padding-top: 1em; padding-left: 1em; padding-right: 1em; padding-bottom: 1em; }
    div.release { display: inline; font-size: 100%; font-weight: bold; color: red }
    div.small-release { display: inline; font-size: 70%; font-weight: bold; color: red }
    div.table-heading { color:black; font-size: 120%; margin-bottom: 1em }
    fieldset { border:0; }
    form { font-size: 100%; font-weight: normal; margin-top: .5em; margin-left: auto; margin-right: auto; width:100%; padding-top: 1em; padding-bottom: 2em; padding-left: 1em; margin-bottom: 2em; font-style: normal; color:black; background-color:#e4e4f4; }
    form.message-box { font-size: 100%; font-weight: normal; margin-top: .5em; margin-left: auto; margin-right: auto; width:100%; padding-top: 1em; padding-bottom: 2em; padding-left: 1em; margin-bottom: 2em; font-style: normal; color:black; background-color:#fafafa; }
    h1 { font-size: 145%; text-align: left; margin-top: 0em; margin-bottom: 1em; font-weight: bold }
    h1.name { font-size: 125%; text-align: center; margin-top: 0em; margin-bottom: .2em; font-weight: bold }
    h1.search-results { font-weight: bold; font-size: 110%; margin-top: 1.5em; margin-bottom: 1em }
    h2 { font-size: 115%; text-align: left; margin-top: 1em; margin-bottom: .5em; font-weight: bold }
    h3 { font-size: 90%; text-align: left; margin-left: 2em; margin-top: .75em; margin-bottom: 0em; font-weight: bold }
    hr { margin-bottom: 1em; margin-top: 1em }
    hr.footer { margin-top: 10em }
    img.coop_banner { border:0; display:block; margin-left: auto; margin-right: auto; }
    input { background-color: white; margin-right: .75em }
    input.submit { margin-left: 1em }
    input.url { width: 50% }
    label { float: left; width: 20%; margin-right: .5em; text-align: right; vertical-align: top; margin-top: 2pt }
    li {  clear: left; margin-bottom: 1em; margin-top: 0em }
    nobr.example { color: black; margin-left: 0em; }
    p { font-weight: normal; font-size: 100%; margin-top: 0em; margin-bottom: .5em }
    p.intro { margin-left: 1.5em; font-weight: normal; font-size: 100%; margin-top: 0em; margin-bottom: .5em }
    p.centered { text-align: center; margin-top: 3em }
    p.indent { margin-left: 4em }
    p.message-level-0 { font-style: oblique }
    p.message-level-1 { font-weight: bold; font-size: 110% }
    p.message-level-2 { padding-top:2em; text-align: center; font-weight: 600; font-size: 100% }
    p.update-status { margin-top: 2em }
    small { font-size: 75% }
    smaller { font-size: 85% }
    span.document-count { font-weight: bold }
    span.label { margin-right: .75em }
    span.last-updated { font-weight: bold }
    span.pdf { padding-left: 1em; font-size: 70%; }
    table.index { width: 100%; border-collapse: collapse; margin-left: 0em; margin-bottom:1em; margin-right:0em background-color: #dddddd; border: 1px #ebebeb solid;  }
    table { width: 100%; border-collapse: collapse; table-layout: auto; margin-left: 0em; margin-bottom:1em; margin-right:0em background-color: #dddddd; border: 1px #ebebeb solid;  }
    table.index { border-width:0px }
    table.header { border-width:0px }
    table.legislation-cited { table-layout: fixed; width: 100%; }
    td { border: 2px #e8e8e8 solid;  padding: .2em; padding-left: .4em; padding-right: .4em; font-size: 85%; padding-top: .1em; padding-bottom: .1em }
    td.author { width: 15%; text-align: left }
    td.citation { width: 20%; text-align: left }
    td.cited { width: 8%; }
    td.court { width: 12%; text-align: left }
    td.date { width: 8%; text-align: left }
    td.flag { width: 2%; }
    td.header { border-width:0px; }
    td.jurisdiction { width: 14%; border-right: 0px; text-align:left }
    td.legislation { padding-left: 1em; width: 50%; }
    td.name { width: 25%; }
    td.sections { padding-left: 1em; width: 50%; }
    td.service { width: 10%; text-align: left }
    textarea { width: 80%; height: 15em }
    tr.heading { background-color: #eeeeee; height: 2em; font-weight: bold }
    ul {  list-style: none }
